## prove6 0.0.12

=== debian/changelog ===
prove6 (0.0.12-3) unstable; urgency=medium

  * fix (rules): run local prove6 to test package
  * fix (rules): man page generation
  * fix (install file): remove trailing /
  * control: declare compliance with policy 4.5.1
  * control: build-dep on dh-perl6 > 0.4 (Closes: 978226)

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Dec 2020 17:32:41 +0100

prove6 (0.0.12-2) unstable; urgency=medium

  * re-release as source package

 -- Dominique Dumont <dod@debian.org>  Sat, 08 Aug 2020 11:34:33 +0200

prove6 (0.0.12-1) unstable; urgency=medium

  * First release (Closes: #966507)

 -- Dominique Dumont <dod@debian.org>  Thu, 30 Jul 2020 14:31:38 +0200
