=== debian/control ===
Source: prove6
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-perl6 (>=0.4),
               go-md2man,
               raku-getopt-long,
               raku-tap-harness
Standards-Version: 4.5.1

Package: prove6
Architecture: all
Depends: ${misc:Depends},
         raku-getopt-long,
         raku-tap-harness,
         rakudo
Conflicts: perl6-tap-harness
Replaces: perl6-tap-harness
Description: test runner based on TAP harness
 prove6 is an implementation in Raku of Perl's prove command.
 .
 This command runs a set of test through a TAP harness
