=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# main packaging script based on dh7 syntax
%:
	dh $@ --with perl6

override_dh_installman:
	tail -n +3 README.md | go-md2man | perl -0777 -pe 's/\.TH NAME\n\.PP/.TH prove6 1\n.SH NAME/;' > debian/prove6.1
	dh_installman

override_dh_perl6_test:
	raku -Ilib bin/prove6 -l -v t/
