=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/prove6-$1\.tar\.gz/ \
  https://github.com/Leont/app-prove6/releases .*/v?(\d\S+)\.tar\.gz
